*{
	margin: 0;
	padding: 0;
}
.new_tree_pic_0 img {
    padding: 3px 0;
    display: block;
    height: 18px;
 }
 #div_processTree .new_tree_0_con,#div_processTree .myself{
 	padding: 10px 0;
 }
 div.new_tree_0_con span.new_tree_mag_0{
 	width: 140px;
 	font-size: 18px;
 }
 span.new_tree_more_btn_0,span.new_tree_more_btn_1{
    width: 14px;
    height: 14px;
}
 .show_more_btn img {
    display: inline-block;
    width: 100%;
    height: 100%;
}
li a.new_tree_mag_1{
	padding: 8px 5px 8px 28px;
}
li div.new_tree_1_con.has_child_node{
	padding: 8px 0px 8px 28px;
}
li div.new_tree_1_con .new_tree_mag_1{
	width: calc(100% - 21px);
}
li a.new_tree_mag_2 {
	padding-left: 45px;
}
.menu_text li a.href_info{
	color: #000;
	text-decoration:none;
}
.menu_text li a.href_info.checked_this_background{
	color: #034af3;
}